html
 {
	background:url('footer.png');
	min-width:980px;
 }

body, body.fiche_produit
{
	background: url('back_simple_comm.png') no-repeat;
	font-family: arial, "Times New Roman", Times, serif;
	min-width:980px;
	text-align:justify;
}

.main{float:none;}

p
{
	margin:0px;
}

.actionArea
 {
	width:980px;
}

.sidebar
{ 
	width: 0px !important;
}

.cms_homepage_content .compBox
{
	width:980px;
}

.cms_homepage_content .index0
{
	text-align:center;
	height:440px;
}

#landing_page_header_title
{
	padding-left:40px;
	position:absolute;
	text-align:left;
	top:357px;
	color: #524e4d;
	font-size: 17px;
}

.cms_homepage_content .index2, .cms_homepage_content .index4, .cms_homepage_content .index6, .cms_homepage_content .index8, .cms_homepage_content .index10, .cms_homepage_content .index12, .cms_homepage_content .index14, .cms_homepage_content .index16
{
	width:133px;
	height:25px;
	position:absolute;
	top:0;
}

.cms_homepage_content .index1, .cms_homepage_content .index3, .cms_homepage_content .index5, .cms_homepage_content .index7, .cms_homepage_content .index9, .cms_homepage_content .index11, .cms_homepage_content .index13, .cms_homepage_content .index15
{
	width:980px;
	border: 1px solid #dcdcdc;
	min-height:180px;
	margin-bottom:20px;
	background-image: -moz-linear-gradient(top, #e5e5e5, #f5f5f5);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#f5f5f5));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5,endColorstr=#f5f5f5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5,endColorstr=#f5f5f5)";
}

.cms_homepage_content .index1 p, .cms_homepage_content .index3 p, .cms_homepage_content .index5 p, .cms_homepage_content .index7 p, .cms_homepage_content .index9 p, .cms_homepage_content .index11 p, .cms_homepage_content .index13 p, .cms_homepage_content .index15 p
{
}

.cms_homepage_content .bloc_jeu
{
	min-height:180px;
	width:978px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}

.cms_homepage_content .box_shot
{
	width:157px;
	float: left;
	margin-left:40px;
	margin-top:-15px;
	margin-bottom:30px;
}

.cms_homepage_content .info_jeu
{
	width:740px;
	float:left;
	margin-left:35px;
	margin-top:20px;
}

.cms_homepage_content .title, .cms_homepage_content .category, .cms_homepage_content .description
{
	width:480px;
	float:left;
}

.cms_homepage_content h2
{
	font-size:16px;
	text-transform:uppercase;
	margin-top:0px;
}

.cms_homepage_content .category
{
	font-size:12px;
	color:#423f3f;
	margin-bottom:10px;
}

.cms_homepage_content .description
{
	font-size:11px;
	color:#898585;
	margin-bottom:30px;
}

.cms_homepage_content .pegi_logo
{
	width:50px;
	float:right;
	margin-right:175px;
}

.cms_homepage_content .separation
{
	width:1px;
	height:150px;
	background:#dcdcdc;
	position:absolute;
	right:155px;
	top:5px;
}

.cms_homepage_content .bouton_decouvrir, .cms_homepage_content .pre_order
{
	width:133px;
	height:25px;
	position:absolute;
}

.cms_homepage_content .bouton_decouvrir
{
	background:url('button_decouvrir.png') no-repeat;
	text-align:center;
	top:50px;
	right:10px;
}

.cms_homepage_content .bouton_decouvrir.active
{
	background:url('button_decouvrir_over.png') no-repeat;
	text-align:center;
	top:50px;
	right:10px;
}

.cms_homepage_content .bouton_decouvrir a
{
	font-size:11px;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}

.cms_homepage_content .pre_order
{
	background:url('button_buy.png') no-repeat;
	text-align:center;
	top:90px;
	right:10px;
}

.cms_homepage_content .pre_order.active
{
	background:url('button_buy_over.png') no-repeat;
	text-align:center;
	top:90px;
	right:10px;
}

.cms_homepage_content .pre_order a
{
	font-size:11px;
	color:#131313;
	text-transform:uppercase;
	text-decoration:none;
}

.footer
{
	text-align:left;
	font-size:10px;
	color:#a3a3a3;
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
	padding-top:30px;
	padding-bottom:30px;
}

.partnersLogoBox
{
	margin:0 !important;
}

.partnersLogoBox img
{
	position:relative;
	margin-bottom:-20px;
	width:90px;
}


/******************************* Fiche produit **************************************/

.fiche_produit .compBox
{
	width:980px;
	float:none;
}

.fiche_produit .widgetNoTitle .widgetMainBox 
{
	margin-top:0px;
}

.fiche_produit .widgetNoTitle, .hnav, .vnav, .faq 
{
	padding-top:0px;
}

.fiche_produit .widget {
	padding:0;
}

.fiche_produit .index25, .index35
{
	clear:none;
}
.fiche_produit .index25
{
	float:left;
	width:433px;
	margin-left:30px;
}

.fiche_produit .index35
{
	float:right;
	width:470px;
	margin-right:30px;
}

.fiche_produit .fiche_produit_contenu_droite
{
	
}

.fiche_produit .widget
{
	
}

.fiche_produit .fiche_produit_title
{
	font-size:16px;
	text-transform:uppercase;
	margin-top:0px;
	font-weight:bold;
	margin-bottom:20px;
}

.fiche_produit .fiche_produit_title, .fiche_produit .fiche_produit_genre, .fiche_produit .fiche_produit_dev
{
	width:470px;
}

.fiche_produit .content
{
	border: 1px solid #dcdcdc;
	min-height:480px;
	background-image: -moz-linear-gradient(top, #e5e5e5, #f5f5f5);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#f5f5f5));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5,endColorstr=#f5f5f5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5,endColorstr=#f5f5f5)";
}

.fiche_produit .sub_content
{
	padding-top: 40px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	min-height:430px;
}

.fiche_produit .fiche_produit_genre, .fiche_produit .fiche_produit_dev, .fiche_produit .date_sortie
{
	font-size:12px;
	color:#898585;
	margin-bottom:10px;
}

.fiche_produit .fiche_produit_sep
{
	width:470px;
	border-top:1px solid #c0c0c0;
	margin-top:30px;
	padding-top:15px;
	font-size:11px;
	color:#898585;
}

.fiche_produit .widgetMainBox
{
	width:400px !important;
	height:270px !important;
	border:1px solid #454545 !important;
}

.carouselZoomBox
{
	width:400px !important;
	height:270px !important;
}

.carouselZoomBox .carouselFocusBox, .carouselZoomItem
{
	width:400px !important;
	height:270px !important;
	margin:0;
	padding:0;
}

.carouselControlsBox
{
	margin-top:15px;
	width:400px !important;
	height:50px !important;
	border:1px solid #d1d1d1 !important;
	background:white;
}

.carouselThumbsBox
{
	width:360px !important;
	height:42px !important;
}

.carouselNavPrev, .carouselNavNext
{
	width:6px;
	height:12px;
	border:none;
}

.carouselNavPrev
{
	background:url('left_arrow.png') no-repeat;
	margin-left:5px;
	margin-top:9px;
}

.carouselNavNext
{
	background:url('right_arrow.png') no-repeat;
	margin-right:1px;
	margin-top:9px;
}

.carouselThumbItem, .carouselFocusBox
{
	margin-left:1px;
	width:71px !important;
	height:42px !important;
}

.fiche_produit .carouselThumbsBox
{
	position:absolute;
	bottom:-62px;
	left:19px;
}

.fiche_produit .fiche_produit_pegi
{
	float:right;
	margin-top:-80px;
}

.fiche_produit .widgetMainBox .shareThisBox
{
	visibility:hidden;
}

.fiche_produit  .index05
{
	height: 465px;
}

.carouselNavPause, .carouselNavPlay, .carouselHover .carouselNavPause, .carouselHover .carouselNavPlay
{
	visibility:hidden;
}

.fiche_produit_decription_title
{
	color:#1d1a1a;
	margin-top:18px;
	margin-bottom:18px;
	text-transform:uppercase;
	font-weight:bold;
}

.fiche_produit_bouton_order
{
	background:url('button_buy.png') no-repeat;
	text-align:center;
	font-size:11px;
	color:#131313;
	text-transform:uppercase;
	width:133px;
	height:25px;
	margin-top:40px;
	padding-top:5px;
}

.fiche_produit_bouton_order.active
{
	background:url('button_buy_over.png') no-repeat;
	text-align:center;
	top:90px;
	right:10px;
}

.fiche_produit_bouton_order a
{
	font-size:11px;
	color:#131313;
	text-transform:uppercase;
	text-decoration:none;
}

.fiche_produit .backhome
{
	margin-top:50px;
	margin-bottom:20px;
	font-size:9px;
	padding-top:7px;
	background:url('button_buy.png') no-repeat;
	text-align:center;
	text-transform:uppercase;
	width:133px;
	height:25px;
}

.fiche_produit .backhome.active
{
	background:url('button_buy_over.png') no-repeat;
}

.fiche_produit .backhome a
{
	color:#131313;
	text-decoration:none;
}

/*** All **/

.sub_promotions
{
	min-height:180px;
	width:978px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}

.promotions
{
	width:980px;
	border: 1px solid #dcdcdc;
	min-height:180px;
	margin-bottom:20px;
	background-image: -moz-linear-gradient(top, #e5e5e5, #f5f5f5);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#f5f5f5));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5,endColorstr=#f5f5f5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5,endColorstr=#f5f5f5)";
	display:inline-block;
}

.cms_homepage_content .index17, .cms_homepage_content .index18, .cms_homepage_content .index19
{
	float:left;
	width: 308px;
	margin-top: 14px;
	margin-left:14px;
	color:#898585;
	font-size:11px;
}

.cms_homepage_content .index17 p, .cms_homepage_content .index18 p, .cms_homepage_content .index19 p
{
	margin-bottom:15px;
}

.cms_homepage_content .index17, .cms_homepage_content .index18, .cms_homepage_content .index19
{
}

/*Flags*/
#flags{
	position:absolute;
	margin-top:10px;
	margin-left:400px;
}
#flags h2{
	position:absolute;
	margin-left:-70px;
	line-height:17px;
}
#flags ul{
	list-style:none;
	margin:0;
	padding:0;
}
#flags li{
	display:block;
	float:left;
	margin-right:20px;
	/margin-top:5px;
}

/*award*/
#dope_award{
	padding-top:50px;
	margin-left:500px;

}